location: spawn:3.500:116.200:-102.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bArtMap is a feature where you'
    height: 0.3
  - content: '&bcan draw anything on Map item and'
    height: 0.3
  - content: '&bshare it with other players'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /artmap'
    height: 0.3
  actions: {}
